/* Stream KEXP Live - /OnDemand */
.LiveStreamingLeft {
    float:left;
    padding: 0px 0px 0px 0px;

}
.LiveStreamingRight {
    float:left;
    padding:4px 4px 10px 10px;
    width:500px;
}
.LiveStreamWrapper {
    height:163px;
}

.classname {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:15px;
	-moz-border-radius-topleft:15px;
	border-top-left-radius:15px;
	-webkit-border-top-right-radius:15px;
	-moz-border-radius-topright:15px;
	border-top-right-radius:15px;
	-webkit-border-bottom-right-radius:15px;
	-moz-border-radius-bottomright:15px;
	border-bottom-right-radius:15px;
	-webkit-border-bottom-left-radius:15px;
	-moz-border-radius-bottomleft:15px;
	border-bottom-left-radius:15px;
	text-indent:0px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color: #934E1E;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:50px;
	line-height:50px;
	width:250px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
    padding: 4px 4px 4px 4px;
}
.classname:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}
.classname:active {
    color: red !important;
    position: relative;
    top: 1px;
}
.classname:visited {
    color:#934E1E;
}


/* Live Streaming Support */
.AccordionHelper {
    height:100% !important;
}
.LiveStreamingSetup {
    height: 50px !important;
}
.LiveStreamingHeader {
    cursor:pointer;
}
.HelpArticleHeader {
    cursor: pointer;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0px;
	border:1px solid #dcdcdc;
	display:inline-block;
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	height:20px;
	line-height:20px;
	width:100%;
	text-decoration: none;
	text-align:left;
	text-shadow:1px 1px 0px #ffffff;
    padding: 4px 4px 4px 14px;
}

/* Lefthand navigation */
ul#leftsidebar_shortcuts a,  
ul#righthand_shortcuts a { 
	font-family: Verdana;
	font-size: 10px;
}
ul#leftsidebar_shortcuts,  
ul#righthand_shortcuts { 
	list-style: none;
	text-align: right;
	font-size: 10px;
	color: #333;
    padding-left:0;
    margin-right: 8px;
}
ul#leftsidebar_shortcuts li,  
ul#righthand_shortcuts li { 
	padding: 0 2px 6px 0;
}

/* Show pages */
div.showlayout {
	width: 660px; 
	border:solid 0px red;
}
div.showInfoPanel {
	font-size: 11px;
	width:500px; 
	float:left;
}
div.showInfoPanel h1 {
	font-size: 32px;
	color: #333;
	}
div#ListenNow {
	border:solid 0px orange;
}
div#ListenNow  span {
	}


table.navtable {
	padding: 0;
	margin-bottom: 6px;
	background: transparent url('/content/images/structure/ltgray_strp-16x5.gif') repeat-x top left;
}
table.navtable td a:hover, 
table.navtable td.on a {
	color: #fff !important;
	background-color: #feac31;
}
table.navtable td a {
	padding: 4px 2px 4px 2px;
	background-color: #fff;
}
table.navtable td {
	background-color: #fff;
	text-align: center;
}
table.navtable td.label {
	width: 42px;
	height: 22px;
	background-color: #fff !important;
	text-align: left;
	padding-left: 4px;
}
table.xslchart th {
	font-size: 11px;
	text-align: left;
	padding: 2px;
	background: transparent url('/content/images/structure/ltgray_strp-16x5.gif') repeat top left;
}
table.xslchart td {
	padding: 3px 0 3px 0;
}
table.xslchart tr.od {
	background-color: #eee;
}
table.xslchart td.programtime {
	text-align: right;
	padding-right: 2px;
	font-weight: bold;
}
span.chartdateheader {
	font-size: 12px;
	font-weight: bold;
}
span.charttitle {
	display: block;
	font-size: 18px;
	font-weight: bold;
}

.eventsBC { 
    margin: 14px 0 2px 0; 
    padding: 4px 0 4px 0; 
    font-weight: bold; 
    color: #333; 
    width: 210px; 
}
.eventsBC a, .eventsBC a:visited { 
    font-size: 12px; 
    color: #333; 
}
.eventsBC a.active { color: #feac31; }
.eventsBC a:hover { color: #feac31 !important; }
.dateBC a, div.dateBC a:visited { 
    font-size: 16px; 
    font-weight: bold; 
    color: #feac31; 
}
.dateBC a:hover { color:#934E1E; }

#instudios ul.instudiolist, ul.albumreview {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.albumreview li {
    font-size: 11px;
    text-align: left;
    padding-left: 6px;
}

.leftsidebox ul.albumreview li .fullperfdate {
    font-style: italic;
    color: #666;
}
div#homepagereviews ul.albumreview li {
	margin: 2px 0 3px 0;
	}
ul.albumreview li .reviewartist {
	font-weight: bold;
	}
.leftsidebox ul.albumreview {
    width: 180px;
}
div#homepageliveperfs ol.liveperf {
	list-style: none;
	margin: 0 0 12px 10px;
	padding: 0;
}
div#homepageliveperfs {
	font-size: 11px;
}

.email-recipient {
	font-weight: bold;
	font-size: 1.4em;
}

.editor-label {
	font-weight: bold;
	padding-top: 3px;
}
.editor-field {
	
}
.email-success {
	font-weight: bold;
	font-size: 1.4em;
}
#EmailPopup {
	padding-top: 5px;
	padding-left: 10px;
}
#EmailForm form {
	overflow: hidden;
	height: 95%;
}
